# Package org.apache.xerces.impl.io

Class Summary
ASCIIReader: A simple ASCII byte reader.
Latin1Reader: Reader for the ISO-8859-1 encoding.
UCSReader: Reader for UCS-2 and UCS-4 encodings.
UTF16Reader: A UTF-16 reader.
UTF8Reader: A UTF-8 reader.

Exception Summary
MalformedByteSequenceException: Signals that a malformed byte sequence was detected by a `java.io.Reader` that decodes bytes of a given encoding into characters.